<?
session_start();
include("../opendb.php");
include("../test.php");
?>
<link rel="stylesheet" href="../style.css" type="text/css" />
<style>
//	tr{background-color:white}
	th{background-color:steelblue;color:white}
.right{text-align:right};
</style>
<center>
<h3>SPARE TRANSFER OUT</H3>
<?
$re=mysqli_query($db,"select * from telconsparetrans where brcode='$brcode'");
print "<table border=0 cellspacing=1 cellpadding=3 bgcolor='lightsteelblue'> <th>Tr No <th>Tr Date <th>Part Code <th>Part Name";
print "<th>Pur.Ord <br>No <th>Qty <th>Branch ";
while($row=mysqli_fetch_array($re))
{
 print "<tr bgcolor=white><td>$row[tr_no]</td><td>".datetohtml($row[trdate])."</td><td>$row[partcode]</td>";
 print "<td>$row[partname]</td><td><center>$row[pord_no]</td><td>$row[qty]</td>";
  $br=mysqli_query($db,"select * from branch where brcode='$row[to_branch]'");
  $br_row=mysqli_fetch_row($br);
 print "<td>$br_row[1]</td></tr>";
}
?>
<tr><td colspan=10></td>
</table>
